[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Who needs libcurl3? (was libcurl3-dev: A development package linked again gnutls needed)

On Mon, Jul 18, 2005 at 09:29:46AM -0400, sean finney wrote:
> > The same issues as with libcurl applied to libldap2. They were
> > considered a bug in libldap2 back then because half the distribution
> > links it. Gave me a lot of recurring head aches. 
> yes, and the same with libmysqlclient, which is why there's no longer ssl
> support in the mysql packages :(

That kind of ... sucks!? No hope have the support GnuTLS or something?



Attachment: signature.asc
Description: Digital signature

Reply to: